Bug 43273 - [chromium] use ChromiumDriver on Linux when running webkit tests
: [chromium] use ChromiumDriver on Linux when running webkit tests
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: New Bugs
: 528+ (Nightly build)
: Other Mac OS X 10.5
: P2 Normal
Assigned To: Tony Chang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 15:00 PDT by Tony Chang
Modified: 2010-08-02 09:26 PDT (History)
1 user (show)

See Also:


Attachments
Patch (1.70 KB, patch)
2010-07-30 15:01 PDT, Tony Chang
tkent: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Chang 2010-07-30 15:00:30 PDT
[chromium] use ChromiumDriver on Linux when running webkit tests
Comment 1 Tony Chang 2010-07-30 15:01:04 PDT
Created attachment 63106 [details]
Patch
Comment 2 Kent Tamura 2010-08-01 01:58:48 PDT
Comment on attachment 63106 [details]
Patch

OK
Comment 3 Tony Chang 2010-08-02 09:26:17 PDT
Committed r64466: <http://trac.webkit.org/changeset/64466>